Subject: Upcoming Agroecology Text (fwd)

From: Victor Guest <[email-masked]>
Date: Thu, 27 Mar 1997 01:01:28 WST

From: "Stephen R. Gliessman" <[email-masked]>
To: [email-masked]
Subject: Upcoming Agroecology Text
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-PH: [email-masked] (Cornell Modified) 
X-Listprocessor-Version: 7.2(a) -- ListProcessor by CREN

Hello folks,

I wanted to alert you to an upcoming textbook of Agroecology that I am very
close to completing.  It is focused on junior level students with a
diversity of backgrounds, and hopefully will help fill some of the gap out
there in texts in this area.  You can check it out on the web at
http://zzyx.ucsc.edu/casfs/sgpreview.html

I look forward to hearing comments.

Steve Gliessman

-----
Stephen R. Gliessman, Professor of Agroecology
Center for Agroecology, Environmental Studies
University of California, Santa Cruz, CA  95064
Tel. 408-459-4051  Fax  408-459-2867